%define package notepad++

Name:		wpkg-notepad++
Version:	7.5.9
Release:	1%{?dist}
Summary:	notepad++ for WPKG on iPasserelle

Group:		System/Softwares
URL:		http://www.ipasserelle.com
Source0:	%{name}-%{version}.tar.gz
License:	misc

BuildRoot:	/var/tmp/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch
BuildRequires:	unix2dos

Requires:	ipasserelle-gp

%description
%{package} for WPKG on iPasserelle

%prep
%setup -q -n %{name}-%{version}

%build
unix2dos packages/*

%install
/bin/rm -rf %{buildroot}
mkdir -p %{buildroot}/home/e-smith/files/shares/wpkg/files/packages
mkdir -p %{buildroot}/home/e-smith/files/shares/wpkg/files/softwares/%{package}
cp -r softwares/* %{buildroot}/home/e-smith/files/shares/wpkg/files/softwares/%{package}/
cp -r packages/* %{buildroot}/home/e-smith/files/shares/wpkg/files/packages/

%clean
/bin/rm -rf %{buildroot}

%files
%defattr(-,root,root)
/home/e-smith/files/shares/wpkg/files/

%changelog
* Tue Oct 16 2018 Daniel Berteaud <daniel@firewall-services.com> 7.5.9-1
- Update to 7.5.9 (daniel@firewall-services.com)

* Thu Jul 26 2018 Daniel Berteaud <daniel@firewall-services.com> 7.5.8-0.beta1
- update to 7.5.8 (daniel@firewall-services.com)

* Mon Jul 02 2018 Daniel Berteaud <daniel@firewall-services.com> 7.5.7-1
- Update to 7.5.7 (daniel@firewall-services.com)

* Mon Mar 19 2018 Daniel Berteaud <daniel@firewall-services.com> 7.5.6-1
- Update to 7.5.6 (daniel@firewall-services.com)

* Mon Mar 05 2018 Daniel Berteaud <daniel@firewall-services.com> 7.5.5-1
- Update to 7.5.5 (daniel@firewall-services.com)

* Mon Jan 08 2018 Daniel Berteaud <daniel@firewall-services.com> 7.5.4-1
- Stable release

* Mon Jan 08 2018 Daniel Berteaud <daniel@firewall-services.com> 7.5.4-0.beta1
- Update to 7.5.4 (daniel@firewall-services.com)

* Mon Dec 11 2017 Daniel Berteaud <daniel@firewall-services.com> 7.5.3-1
- Use ReleaseTagger for tito (daniel@firewall-services.com)

* Mon Dec 11 2017 Daniel Berteaud <daniel@firewall-services.com> 7.5.3-0.beta1
- Update to 7.5.3 (daniel@firewall-services.com)

* Wed Nov 29 2017 Daniel Berteaud <daniel@firewall-services.com> 7.5.2-1
- Fix spec file for management with tito (daniel@firewall-services.com)

* Wed Nov 29 2017 Daniel Berteaud <daniel@firewall-services.com> 7.5.2-0.beta1
- new package built with tito

* Wed Aug 30 2017 Daniel Berteaud <daniel@firewall-services.com> 7.5.1-1
- Update to 7.5.1

* Tue Aug 22 2017 Daniel Berteaud <daniel@firewall-services.com> 7.5-1
- Update to 7.5

* Mon Jun 19 2017 Daniel Berteaud <daniel@firewall-services.com> 7.4.2-1
- Update to 7.4.2

* Mon May 22 2017 Daniel Berteaud <daniel@firewall-services.com> 7.4.1-1
- Update to 7.4.1

* Wed May 17 2017 Daniel Berteaud <daniel@firewall-services.com> 7.4-1
- Update to 7.4

* Thu Mar 9 2017 Daniel Berteaud <daniel@firewall-services.com> 7.3.3-1
- Update to 7.3.3

* Wed Feb 15 2017 Daniel Berteaud <daniel@firewall-services.com> 7.3.2-1
- Update to 7.3.2

* Wed Jan 18 2017 Daniel Berteaud <daniel@firewall-services.com> 7.3.1-1
- Update to 7.3.1

* Mon Jan 2 2017 Daniel Berteaud <daniel@firewall-services.com> 7.3-1
- Update to 7.3

* Mon Nov 28 2016 Daniel Berteaud <daniel@firewall-services.com> 7.2.2-1
- Update to 7.2.2

* Mon Nov 14 2016 Daniel Berteaud <daniel@firewall-services.com> 7.2-1
- Update to 7.2

* Wed Oct 19 2016 Daniel Berteaud <daniel@firewall-services.com> 7.1-1
- Update to 7.1

* Mon Sep 26 2016 Daniel Berteaud <daniel@firewall-services.com> 7-1
- Update to 7

* Wed May 18 2016 Daniel Berteaud <daniel@firewall-services.com> 6.9.2-1
- Update to 6.9.2

* Wed Mar 30 2016 Daniel Berteaud <daniel@firewall-services.com> 6.9.1-1
- Update to 6.9.1

* Fri Feb 26 2016 Daniel Berteaud <daniel@firewall-services.com> 6.9-1
- Update to 6.9

* Thu Jan 14 2016 Daniel Berteaud <daniel@firewall-services.com> 6.8.9-1
- Update to 6.8.9

* Mon Jan 4 2016 Daniel Berteaud <daniel@firewall-services.com> 6.8.8-1
- Update to 6.8.8

* Tue Nov 3 2015 Daniel Berteaud <daniel@firewall-services.com> 6.8.6-1
- Update to 6.8.6

* Mon Oct 19 2015 Daniel Berteaud <daniel@firewall-services.com> 6.8.5-1
- Update to 6.8.5

* Thu Sep 17 2015 Daniel Berteaud <daniel@firewall-services.com> 6.8.3-1
- Update to 6.8.3

* Tue Sep 1 2015 Daniel Berteaud <daniel@firewall-services.com> 6.8.2-1
- Update to 6.8.2

* Wed Aug 5 2015 Daniel Berteaud <daniel@firewall-services.com> 6.8.1-1
- Update to 6.8.1

* Wed Jul 1 2015 Daniel Berteaud <daniel@firewall-services.com> 6.7.9.2-1
- Update to 6.7.9.2

* Mon May 18 2015 Daniel Berteaud <daniel@firewall-services.com> 6.7.8-1
- Update to 6.7.8

* Thu Apr 16 2015 Daniel Berteaud <daniel@firewall-services.com> 6.7.7-1
- Update to 6.7.7

* Fri Mar 13 2015 Daniel Berteaud <daniel@firewall-services.com> 6.7.5-1
- Update to 6.7.5

* Mon Feb 2 2015 Daniel Berteaud <daniel@firewall-services.com> 6.7.4-1
- Update to 6.7.4

* Tue Jan 6 2015 Daniel Berteaud <daniel@firewall-services.com> 6.7.3-1
- Update to 6.7.3

* Tue Dec 23 2014 Daniel Berteaud <daniel@firewall-services.com> 6.7.1-1
- Update to 6.7.1

* Tue Dec 16 2014 Daniel Berteaud <daniel@firewall-services.com> 6.7-1
- Update to 6.7

* Mon Sep 8 2014 Daniel Berteaud <daniel@firewall-services.com> 6.6.9-1
- Update to 6.6.9

* Wed Jul 30 2014 Daniel Berteaud <daniel@firewall-services.com> 6.6.8-1
- Update to 6.6.8

* Fri Jun 27 2014 Daniel Berteaud <daniel@firewall-services.com> 6.6.7-1
- update to 6.6.7

* Mon Jun 16 2014 Daniel Berteaud <daniel@firewall-services.com> 6.6.6-1
- update to 6.6.6

* Fri Jun 6 2014 Daniel Berteaud <daniel@firewall-services.com> 6.6.4-1
- update to 6.6.4

* Mon May 19 2014 Daniel Berteaud <daniel@firewall-services.com> 6.6.3-1
- Update to 6.6.3

* Mon May 12 2014 Daniel Berteaud <daniel@firewall-services.com> 6.6.2-1
- Update to 6.6.2

* Mon May 5 2014 Daniel Berteaud <daniel@firewall-services.com> 6.6.1-1
- update to 6.6.1

* Fri May 2 2014 Daniel Berteaud <daniel@firewall-services.com> 6.6-1
- update to 6.6

* Mon Mar 10 2014 Daniel Berteaud <daniel@firewall-services.com> 6.5.5-1
- update to 6.5.5

* Wed Feb 19 2014 Daniel Berteaud <daniel@firewall-services.com> 6.5.4-1
- update to 6.5.4

* Mon Jan 6 2014 Daniel Berteaud <daniel@firewall-services.com> 6.5.3-1
- update to 6.5.3

* Wed Dec 11 2013 Daniel Berteaud <daniel@firewall-services.com> 6.5.2-1
- update to 6.5.2

* Tue Nov 5 2013 Daniel Berteaud <daniel@firewall-services.com> 6.5.1-1
- update to 6.5.1

* Mon Sep 30 2013 Daniel Berteaud <daniel@firewall-services.com> 6.5-1
- update to 6.5

* Tue Aug 20 2013 Daniel Berteaud <daniel@firewall-services.com> 6.4.5-1
- update to 6.4.5

* Tue Jul 30 2013 Daniel Berteaud <daniel@firewall-services.com> 6.4.3-1
- update to 6.4.3

* Wed Jul 10 2013 Daniel Berteaud <daniel@firewall-services.com> 6.4.2-1
- update to 6.4.2

* Mon Jul 1 2013 Daniel Berteaud <daniel@firewall-services.com> 6.4.1-1
- update to 6.4.1

* Mon May 13 2013 Daniel Berteaud <daniel@firewall-services.com> 6.3.3-1
- update to 6.3.3

* Fri Apr 5 2013 Daniel Berteaud <daniel@firewall-services.com> 6.3.2-1
- update to 6.3.2

* Mon Mar 25 2013 Daniel Berteaud <daniel@firewall-services.com> 6.3.1-1
- update to 6.3.1

* Mon Feb 4 2013 Daniel Berteaud <daniel@firewall-services.com> 6.3-1
- update to 6.3

* Mon Dec 17 2012 Daniel Berteaud <daniel@firewall-services.com> 6.2.3-1
- update to 6.2.3

* Mon Nov 19 2012 Daniel Berteaud <daniel@firewall-services.com> 6.2.2-1
- update to 6.2.2

* Tue Nov 13 2012 Daniel Berteaud <daniel@firewall-services.com> 6.2.1-1
- update to 6.2.1

* Fri Oct 12 2012 Daniel Berteaud <daniel@firewall-services.com> 6.2-1
- update to 6.2

* Tue Sep 18 2012 Daniel Berteaud <daniel@firewall-services.com> 6.1.8-1
- update to 6.1.8

* Wed Sep 12 2012 Daniel Berteaud <daniel@firewall-services.com> 6.1.7-1
- update to 6.1.7

* Thu Aug 30 2012 Daniel Berteaud <daniel@firewall-services.com> 6.1.6-1
- update to 6.1.6

* Tue Jul 24 2012 Daniel Berteaud <daniel@firewall-services.com> 6.1.5-1
- Update to 6.1.5

* Fri Jun 8 2012 Daniel Berteaud <daniel@firewall-services.com> 6.1.3-1
- Update to 6.1.3

* Thu Jun 7 2012 Daniel Berteaud <daniel@firewall-services.com> 5.9.8-1
- Change version scheme

* Tue Jun 5 2012 Daniel Berteaud <daniel@firewall-services.com>
- initial release with notepad++ 5.9.8

